li:pcb-rnd-conf-v1 {
	ha:overwrite {
		ha:plugins {
			ha:io_orcad {
				coord_mult = 400
				auto_normalize = 1
				emulate_text_ang_180 = 1
				li:postproc_sheet_load {
				}
				ha:debug {
					trace_test_parse = 0
				}
			}
		}
	}
}
